 body { font-size: 11px; font-family: Georgia, sans-serif; margin: 0px auto;}
.fa { margin-right: 10px; }
.profil { float: left; margin-top: 5px;  }

header {
    color: #666;
    padding-left: 20%;
    padding-top: 0px;
    text-shadow: 1px 1px #ccc;
}

.content {
    width: 90%;
    color: #666;
    margin: 0 auto;
    background-color: #fff;
    padding: 0px 10px 10px 10px;
}
.content .title {
    padding-top: 5px;
    text-shadow: 1px 1px #ccc;
}
.content h3 { color: #3399cc; }
.fa:before { color:#3399cc; }

ul { page-break-inside: avoid; page-break-before: avoid;}
tr.details { page-break-inside: avoid; page-break-before: avoid;}

#contact { text-align: right; padding-right: 20px; }

#skills { text-align: justify;}
.progress { width: 32%; float:left; margin-right: 5px; background-color: #eee;}
/*#skills .progress-bar {background-color: #3399aa; }*/

#lang h3 { font-size: 22px; }
#lang .progress { width: 32%; }
/*#lang .progress-bar { background-color: #3399aa; }*/

#projects { text-align: justify; }
#projects .media-heading { color: #333; }
#projects img { width: 64px; height: 64px; border: 1px solid #ccc; }

.profil  {
 -webkit-border-radius: 50%; /* Safari, Chrome */
 -khtml-border-radius: 50%;    /* Konqueror */
 -moz-border-radius: 50%; /* Firefox */
  border-radius: 50%;
}

.highlight { color: #3399cc; }

.pull-right .fa { margin-right: 5px !important; margin-left: 10px !important;}

#skills .progress { width: 32%; }

#info .table, #info h3 {width: 75%; }
.table td { line-height: 16px !important;}
#info .table td { line-height: 14px !important;}

.yarrr {
	display: none;
}

.profil:hover~.yarrr {
	display: block;
}

.dates-column {
	width: 150px;
}

.no-right-border {
	border-right: 0px solid black !important;
}

.no-right-border~td {
	border-left: 0px solid black !important;
}

h3 { 
	font-size: 20px !important; 
	line-height: 20px !important; 
	margin-top: 5px !important; 
}
hr { margin-bottom: 5px; margin-top: 7px; }

footer { font-size: 8px; }
h4 {
	font-size: 14px !important;
	line-height: 15px !important;
}

.progress {
    margin-bottom: 10px !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 6px;
}